sendMessagesWindowTitle=Konec aplikace
sendMessagesLabel=Přejete si odeslat všechny neodeslané zprávy před ukončením Thunderbirdu?
askOnlineWindowTitle=Konec aplikace
askOnlineLabel=Přejete si přejít do režimu online a odeslat všechny neodeslané zprávy před ukončením Thunderbirdu?
